Subject: [lojban] Re: corrigible vlaste? RE: Re: I like chocolate

From: Jay F Kominek <[email-masked]>
Date: Sun, 22 Sep 2002 13:16:40 -0600

On Sat, Sep 21, 2002 at 02:48:54PM +0100, And Rosta wrote:
> Jay:
> > The Wiki rejects all association with the LLG, and has never knowingly
> > sought the approval of anyone.
> >
> > If I was trying to keep the Wiki somehow LLG-compliant, I wouldn't let
> > And get away with his experimental cmavo silliness on the Wiki.
> 
> The experimental gismu are silly, but the experimental cmavo aren't.

Oh, so, experimental cmavo, which have never been used, aren't silly,
but gismu like norgo and spero, which have even seen significant use,
aren't? I suppose the criteria for non-silliness is your involvement?

> All the experimental cmavo suggested by me are serious.

You're serious when you suggest them, yes.

> I think that if the Wiki were officially associated with the LLG
> nothing about it would change.

If it was an official source of information, and I was running it,
I can guarantee you it would change.

> (in fact, is it not now an official LLG project, as listed at
> lojban.org?),

No. That was apparently a miscommunication. Robin has sinced removed it.

-- 
Jay Kominek <[email-masked]>
Advice is a dangerous gift; be cautious
about giving and receiving it.